# Command: testsuite::ticket-520

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-520 - Ensure that multimeter returns correct number of time points in accumulator mode

Synopsis:

    (ticket-520) run -> NEST exits if test fails

Description:

      When running in accumulator mode, multimeter must pick up the times array from only one thread,
      so that value and times arrays have the same length.

Author:

    Hans Ekkehard Plesser, 2011-06-17

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/regressiontests/ticket-520.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative